
Splunk Build Script - Feature #1757

Restart Splunk even when running in root

03/01/2017 07:08 AM - Luke Murphey

Status: Closed Start date: 02/28/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0   

Description

History

#1 - 03/01/2017 07:08 AM - Luke Murphey

Restart through SplunkWeb

Restart through splunkd (8089)

#2 - 03/01/2017 07:09 AM - Luke Murphey

wget doesn't seem to work for some reason:

wget https://127.0.0.1:8089/services/server/control/restart --user=admin --password=changeme --no-check-certif

icate

#3 - 03/04/2017 12:58 AM - Luke Murphey

- Target version set to 1.0

#4 - 03/04/2017 01:28 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
